Subject: Re: [bug#33643] [PATCH] gnu-build-system: Enable xz to decompress in parallel.

From: Leo Famulari <[email-masked]>
Date: Thu, 6 Dec 2018 03:13:52 -0500

On Thu, Dec 06, 2018 at 07:56:15AM +0000, Christopher Baines wrote:
> It can take a little while to decompress some packages with large xz
> compressed source tar files. xz includes support for parallelism, so enable
> this using the parallel job count for the overall derivation.

The xz man page says that multi-threaded decompression isn't implemented
yet, unfortunately.